package com.yunzhi.marketing.xlk.vo;

import com.baomidou.mybatisplus.annotation.TableName;
import com.yunzhi.marketing.entity.TaBuilding;
import com.yunzhi.marketing.xlk.entity.SearchHouse;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.util.List;

/**
 * <p>
 * 帮我找房 
 * </p>
 *
 * @author jobob
 * @since 2021-05-19
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("xlk_search_house")
public class SearchHouseVO extends SearchHouse implements Serializable {

    private String avatarurl;

    private String nickname;

    private String phone;

    private String gender;

    private List<TaBuilding> taBuildingList;
}
